
rgw - Backport #38886

mimic: GetBucketCORS API returns "Not Found" error code when CORS configuration does not exist

03/22/2019 01:05 PM - Nathan Cutler

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Nathan Cutler   

Target version: v13.2.6   

Release: mimic Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/27122

Related issues:

Copied from rgw - Bug #26964: GetBucketCORS API returns "Not Found" error cod... Resolved 08/20/2018

History

#1 - 03/22/2019 01:06 PM - Nathan Cutler

- Copied from Bug #26964: GetBucketCORS API returns "Not Found" error code when CORS configuration does not exist added

#2 - 03/22/2019 01:31 PM - Nathan Cutler

- Description updated

- Status changed from New to In Progress

- Assignee set to Nathan Cutler

#3 - 05/03/2019 09:54 PM - Yuri Weinstein

Nathan Cutler wrote:

https://github.com/ceph/ceph/pull/27122

 

merged

#4 - 05/06/2019 08:25 AM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v13.2.6
